Page MenuHomeSolus

Update sane-backends to 1.0.28
Closed, ResolvedPublic

Description

Event Timeline

aventu added a subscriber: aventu.EditedNov 6 2019, 8:05 PM

My Canon LIDE 400 doesn't work at all with 1.0.27-9, it needs 1.0.28.
An update would be very much appreciated.

JoshStrobl renamed this task from Update sane-backends to 1.0.28+git20191013 to Update sane-backends to 1.0.28.Nov 9 2019, 5:37 AM
JoshStrobl triaged this task as Normal priority.
JoshStrobl updated the task description. (Show Details)
JoshStrobl moved this task from Backlog to Package Fixes on the Software board.
JoshStrobl added a subscriber: JoshStrobl.
algent added a subscriber: algent.May 9 2020, 4:58 PM

@JoshStrobl all four additional patches are already included in. v.1.0.29